PDF Generator がOffice2010SP2に対応しているかについて

99632484

10-12-2015

現在Adobe LiveCycle PDF Generator ES3 10.0.2を使用しておりまして、
同PCで使用しているOffice2010を14.0.6112.5000(SP1)から14.0.7015.1000(SP2)に
アップデートしようとしています。

https://helpx.adobe.com/jp/livecycle/help/livecycle-es4-supported-platforms.html
サポートしている製品にMicrosoft® Office 2010の記載があり、バージョンについては記載されていませんが、
SP1からSP2にすることで影響はないでしょうか。

Accepted Solutions (0)

Answers (0)